@media (max-width: 991px) {
    .navbar-collapse {
        width: 100%;
        background-color: var(--bs-white);
        z-index: 8;
        padding: 16px 0;
        border-radius: 24px;
        height: auto !important;
        transition: opacity .3s ease, background-color .3s 0.3s ease !important;
    }

    .navbar-collapse.collapsing {
        height: auto !important;
    }

    .navbar-collapse {
        opacity: 0;
    }

    .navbar-collapse.show {
        position: absolute;
        top: 100%;
        opacity: 1;
        transform: none;
        height: auto !important;
    }

    .navbar .navbar-nav .nav-item a {
        font-size: 1.125rem !important;
    }
    
    .toggle-menu {
        margin-top: 15px;
    }
}

.navbar .navbar-collapse.show .nav-item a {
    color: var(--bs-dark);
}

.navbar-toggler {
    background-color: rgba(31, 42, 46, 0.2);
    border: 0;
    outline: none;
}

.navbar .navbar-toggler .toggler-icon {
    width: 20px;
    height: 2px;
    background-color: var(--bs-primary);
    margin: 5px auto;
    display: block;
    position: relative;
    transition: all 0.3s ease-out 0s;
}

.fixed-header .navbar-toggler {
    background-color: rgba(31, 42, 46, 0.12);
}

.fixed-header .navbar-toggler .toggler-icon {
    background-color: var(--bs-dark);
}

.navbar .navbar-toggler .toggler-icon:nth-of-type(2) {
    opacity: 0.7;
}

.navbar .navbar-toggler[aria-expanded="true"] .toggler-icon:nth-of-type(1) {
    transform: rotate(45deg);
    top: 7px;
}

.navbar .navbar-toggler[aria-expanded="true"] .toggler-icon:nth-of-type(2) {
    opacity: 0;
}

.navbar .navbar-toggler[aria-expanded="true"] .toggler-icon:nth-of-type(3) {
    transform: rotate(135deg);
    top: -7px;
}

.navbar-brand {
    padding: 0;
}

.navbar-logo img {
    height: 40px;
}

.navbar-logo-2 img {
    height: 35px;
}

.navbar-logo {
    position: relative;
    padding: 0.5rem 1.5rem 0.5rem 0;
}

.navbar-logo:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background-color: rgba(108, 117, 125, 0.35);
}

@media (max-width: 576px) {
    .navbar-logo:after {
        display: none;
    }
    .dropdown-menu {
        --bs-dropdown-min-width: 320px;
    }
}

.navbar-nav .nav-link {
    white-space: nowrap;
    margin: 0 0.5rem;
    padding: 1rem;
}

.navbar .navbar-nav .nav-item a {
    display: flex;
    align-items: center;
    color: var(--bs-white);
    position: relative;
    margin: 0 0.5rem;
    padding: 0.5rem;
    font-weight: 500;
    white-space: nowrap;
    opacity: 0.75;
    transition: all 0.3s ease-out 0s;
}

.navbar .navbar-nav .nav-item a:hover {
    opacity: 1;
}

.navbar .navbar-nav .nav-item a.active {
    opacity: 1;
    color: var(--bs-primary) !important;
}

.header.fixed-header .navbar .navbar-nav .nav-item a,
.header.fixed-header .header-link {
    color: var(--bs-dark) !important;
}

.product-img {
    position: relative;
    overflow: hidden;
    aspect-ratio: 12 / 8;
    transition: all 0.2s ease;
}

.product-img::before {
    content: "";
    display: block;
    padding-top: 138%;
}

.product-img > img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.product-img img {
    transition: all 0.2s ease;
}

.product-img:hover img {
    transform: scale(1.1);
}

.list-dash {
    margin-bottom: -0.5rem;
}

.list-dash li {
    position: relative;
    padding-left: 1.5rem;
    margin-bottom: 0.5rem;
}

.list-dash li::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0.75em;
    background-color: var(--bs-primary);
    height: 2px;
    width: 1rem;
    margin-top: -1px;
}

.blend-mode-soft-light {
    mix-blend-mode: soft-light;
}

.blend-mode-overlay {
    mix-blend-mode: overlay;
}

.blend-mode-multiply {
    mix-blend-mode: multiply;
}

.hero-banner {
    background-position: 25% 50%;
    background-size: cover;
}

.carousel .carousel-item {
    min-height: 240px;
}

#cookie_notification {
    display: none;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    z-index: 100;
    bottom: 30px;
    left: 30px;
    width: 100%;
    max-width: 600px;
    padding: 0.5rem 1rem;
    background-color: #fff;
}

#cookie_notification p {
    margin: 0.5rem 0;
    font-size: 14px;
    text-align: left;
}

.cookie_accept {
    display: block;
    white-space: nowrap;
    text-decoration: none;
    cursor: pointer;
    margin: 0.5rem 0;
}

.cookie_accept:hover {
    color: var(--bs-white);
}

@media (min-width: 576px) {
    #cookie_notification.show {
        display: flex;
    }

    .cookie_accept {
        margin: 0.5rem 0 0.5rem 2rem;
    }
}

@media (max-width: 575px) {
    #cookie_notification.show {
        display: block;
        text-align: left;
        right: 20px;
    }

    .cookie_accept {
        margin: 10px 0 0 0;
    }
}